/* Error
--------------------------------------------------------*/
body.error {
	background: #3e3750 url('http://cdn-sr3.saintsrow.com/static/img/bg/error-bg.jpg') no-repeat center top;
	text-align: center;
	overflow: visible;
}

.ie7 body.error,
.ie8 body.error {
	background: #3e3750 url('/img/bg/error-bg.jpg') no-repeat center top;
}

	#error-container {
		width: 915px;
		margin: 220px auto 0 auto;
		position: relative;
		text-align: left;
		height: 800px;
	}
	
		#error-container img {
			position: absolute;
			top: -83px;
			right: -86px;
		}
		
		#error-container h1 {
			font-size: 140px;
			font-family: 'AvalonBold';
			line-height: 108px;
			text-transform: uppercase;
			color: #fff;
			background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#938a90));
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
		}
			
			#error-container h1 span {
				font-size: 87px;
				display: block;
				line-height: 80px;
			}
		
		#error-container p {
			font-size: 30px;
			font-family: 'AvalonBook';
			text-transform: uppercase;
			color: #ef7afe;
		}

#error-container.maintenance {

}
	
	#error-container.maintenance h1 {
		color: #fff;
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		font-size: 115px;
		letter-spacing: -2px;
		line-height: 96px;
	}
	
		#error-container.maintenance h1 span {
			font-size: 61px;
			line-height: 61px;
			margin-bottom: 10px;
		}

	#error-container.maintenance img {
		right: 0;
	}
	
.error-message {
		position: absolute;
		top: -11px;
		right: 19px;
		z-index: 2;
		background: url('http://cdn-sr3.saintsrow.com/static/img/icon/error-image.png') no-repeat 0 12px;
		padding-left: 11px;
		width: 172px;
	}

.ie7 .error-message, .ie8 .error-message {
		background: url('/img/icon/error-image.png') no-repeat 0 12px;
	}
		
		.error-tooltip {
			visibility: hidden;
		}
	
		.error-message .error {
			background: #8027a5;
			color: #d4d4d4;
			font-size: 12px;
			font-weight: bold;
			padding: 12px 15px 14px 15px;
			
			-moz-border-radius: 3px; /* FF1+ */
			-webkit-border-radius: 3px; /* Saf3+, Chrome */
			border-radius: 3px; /* Opera 10.5, IE 9 */
			border-top: 1px solid #974cb6;
			border-bottom: 1px solid #0a090b;
		}
		
		#error-message-invalid-email {
			left: 341px;
			top: 2px;
			z-index: 100;
		}

/* Error Messages
--------------------------------------------------------*/
#featured-characters-error {
	background: #26232d url('/img/error/error-characters-home-bg.png') no-repeat right 0;
	height: 240px;
	position: relative;
	z-index: 1;
}

#featured-characters-error h4, #featured-characters-error p {
	position: absolute;
	left: 36px;
}

#featured-characters-error h4 {
	font-family: 'AvalonBold', sans-serif;
	font-size: 32px;
	color: #f4f4f4;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 30px;
	padding-right: 125px;
	top: 76px;
}

#featured-characters-error p {
	top: 138px;
	font-family: 'AvalonBook', sans-serif;
	font-size: 21px;
	color: #ef7afe;
	font-weight: normal;
	text-transform: uppercase;
}

#featured-characters-error-big {
	background: #26232d url('/img/error/error-characters-community-bg.png') no-repeat right 0;
	height: 291px;
	position: relative;
	z-index: 1;
}

#featured-characters-error-big h4, #featured-characters-error-big p {
	position: absolute;
	left: 36px;
}

#featured-characters-error-big h4 {
	font-family: 'AvalonBold', sans-serif;
	font-size: 28px;
	color: #f4f4f4;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 27px;
	padding-right: 140px;
	top: 103px;
}

#featured-characters-error-big p {
	top: 159px;
	font-family: 'AvalonBook', sans-serif;
	font-size: 21px;
	color: #ef7afe;
	font-weight: normal;
	text-transform: uppercase;
}